<?xml version="1.0" encoding="UTF-8"?>
<BusinessProcess xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Direct</fullName>
    <description>For Opportunity&apos;s Direct Sales record type</description>
    <isActive>true</isActive>
    <values>
        <fullName>Budgetary Proposal</fullName>
        <default>false</default>
    </values>
    <values>
        <fullName>Closed Lost</fullName>
        <default>false</default>
    </values>
    <values>
        <fullName>Closed Won</fullName>
        <default>false</default>
    </values>
    <values>
        <fullName>Contract Negotiations</fullName>
        <default>false</default>
    </values>
    <values>
        <fullName>Discovery</fullName>
        <default>false</default>
    </values>
    <values>
        <fullName>Fact Finding</fullName>
        <default>false</default>
    </values>
    <values>
        <fullName>Firm proposal</fullName>
        <default>false</default>
    </values>
    <values>
        <fullName>Inactive</fullName>
        <default>false</default>
    </values>
    <values>
        <fullName>Parked</fullName>
        <default>false</default>
    </values>
    <values>
        <fullName>Site Survey</fullName>
        <default>false</default>
    </values>
</BusinessProcess>
